Mail::IMAPClient::BodyStructure::Parse(3)

NAME
Mail::IMAPClient::BodyStructure::Parse - used internally by Mail::IMAPClient::BodyStructure

DESCRIPTION
This module is used internally by Mail::IMAPClient::BodyStructure and is generated using Parse::RecDescent. It is not meant to be used directly by other scripts nor is there much point in debugging it.

SYNOPSIS
This module is used internally by Mail::IMAPClient::BodyStructure and is not meant to be used or called directly from applications. So don't do that.